/* #Nli{
	width: 50px;
	height: 50px;
	border-radius: 100px;
	background-color: #000000;
	position: absolute;
	left: 50%;
} */
#nav{
	z-index: 999;
	display: flex;
	justify-content: space-between;
}
#nav a{
	width: 100%;
}
#nli{
	width: 2%;
	display: flex;
	justify-content: center;
}
#nli div{
	position: absolute;
	bottom: 20px;
	width: 50px;
	height: 50px;
	background-color: #5e5e5e;
	border-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 6px  #f7f7f7 solid;
	font-size: 40px;
	color: white;
	z-index: 999;
}
#nli div::after{
	content: "+";
}